#{include '/test/Services/login-penyedia.test.html' /}
<table border="1" cellpadding="1" cellspacing="1">
  <tr>
    <td>waitForElementPresent</td>
    <td>id=logout</td>
    <td> </td>
  </tr> 
  <tr>
    <td>clickAndWait</td>
    <td>id=logout</td>
    <td> </td>
  </tr> 
</table>
